Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365950 - rebase to 13.1.1
Summary: rebase to 13.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Lee Yarwood
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 14:57 UTC by Lee Yarwood
Modified: 2016-08-24 12:58 UTC (History)
11 users (show)

Fixed In Version: openstack-nova-13.1.1-1.el7ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
This rebase package includes a number of notable fixes under version: 13.1.1 * 82190bd Fix failure of multipath iSCSI encrypted volume attach * 53314c4 Do not raise error when filtering on custom metadata * 0b4e6ac Imported translations from Zanata * 011b8fd Updated from global requirements * 32a9d01 Fix NoSuchOptError when referring to conf.neutron.auth_plugin * 418559e Use constraints for coverage job * cf94540 pci: add safe-guard to __eq__ of PciDevice * 63473a3 Imported translations from Zanata * 9228bb5 Handle keypair not found from metadata server * 57638a8 virt/hardware: Fix 'isolate' case on non-SMT hosts * 26364b2 libvirt: release serial console ports when destroying guests * 9f1bc4c network: Fix nova boot with multiple security-groups * 6fce7d3 Properly clean up BDMs when _provision_instances fails * 84d5697 network: make nova to handle port_security_enabled=False * 0c4fc78 Live migration failure in API leaves VM in MIGRATING state
Clone Of:
Environment:
Last Closed: 2016-08-24 12:58:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1758 normal SHIPPED_LIVE openstack-nova bug fix advisory 2016-08-24 16:50:11 UTC

Comment 2 Prasanth Anbalagan 2016-08-15 15:59:57 UTC
Verified as follows,

[root@serverA]# yum list installed | grep openstack-nova
openstack-nova-api.noarch            1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-cert.noarch           1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-common.noarch         1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-compute.noarch        1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-conductor.noarch      1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-console.noarch        1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-novncproxy.noarch     1:13.1.1-1.el7ost       @rhelosp-9.0-puddle
openstack-nova-scheduler.noarch      1:13.1.1-1.el7ost       @rhelosp-9.0-puddle

Comment 4 errata-xmlrpc 2016-08-24 12:58:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1758.html


Note You need to log in before you can comment on or make changes to this bug.